clang 10.0.0git

Classes | Namespaces
IdentifierResolver.h File Reference
`#include "clang/Basic/LLVM.h"`
`#include "llvm/ADT/SmallVector.h"`
`#include <cassert>`
`#include <cstddef>`
`#include <cstdint>`
`#include <iterator>`
Include dependency graph for IdentifierResolver.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::IdentifierResolver
| IdentifierResolver - Keeps track of shadowed decls on enclosing scopes. More...
class | clang::IdentifierResolver::iterator
| iterator - Iterate over the decls of a specified declaration name. More...

## Namespaces
| clang
| Dataflow Directional Tag Classes.